Error

two or more packages specified (coinor-libcbc0 libsane-extras)